<?php

namespace Modules\Gallery\Interfaces;

use Illuminate\Http\Request;
use Modules\Gallery\Models\Gallery;

interface GalleryRepositoryInterface
{
    public function get(Request $request);
    public function save(Request $request);
}
